




.text-200 {		font-size: 2em; }
.text-195 {		font-size: 1.95em; }
.text-190 {		font-size: 1.90em; }
.text-185 {		font-size: 1.85em; }
.text-180 {		font-size: 1.80em; }
.text-175 {		font-size: 1.75em; }
.text-170 {		font-size: 1.70em; }
.text-165 {		font-size: 1.65em; }
.text-160 {		font-size: 1.60em; }
.text-155 {		font-size: 1.55em; }
.text-150 {		font-size: 1.50em; }
.text-145 {		font-size: 1.45em; }
.text-140 {		font-size: 1.40em; }
.text-135 {		font-size: 1.35em; }
.text-130 {		font-size: 1.30em; }
.text-125 {		font-size: 1.25em; }
.text-120 {		font-size: 1.20em; }
.text-115 {		font-size: 1.15em; }
.text-110 {		font-size: 1.10em; }
.text-105 {		font-size: 1.05em; }
.text-100 {		font-size: 1em; }
.text-095 {		font-size: 0.95em; }
.text-090 {		font-size: 0.90em; }
.text-085 {		font-size: 0.85em; }
.text-080 {		font-size: 0.80em; }
.text-075 {		font-size: 0.75em; }
.text-070 {		font-size: 0.70em; }
.text-065 {		font-size: 0.65em; }
.text-060 {		font-size: 0.60em; }
.text-055 {		font-size: 0.55em; }
.text-050 {		font-size: 0.50em; }




body {
  font-family: 'museo-sans', "Courier New", Courier, monospace, Helvetica, Arial, sans-serif;
  font-size: 16.25px;
  font-weight: 300;
  line-height: 1.2;
  color: #353535;
  background: #E9EEF1;
overflow-x: hidden !important;
}



@media (min-width: 1400px) { .container { width: 1350px; } }
@media (max-width: 767px) { .hidden-xs { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { .hidden-sm { display: none !important; } }







a { color: #234C8E; }
a:focus,
a:hover { color: #64BBE8; color: rgba(0,168,174,1); }

a:hover, a:active, a:focus { outline: 0; }

hr { margin-top: 50px; margin-bottom: 50px; clear:both; }


strong, b { font-weight: 500; }

p { margin: 0.1em 0em 1.25em 0em; }

ul, ol { margin: 0.2em 0em 1.75em 0em; padding: 0em 0em 0em 1.1em; }

li { margin: 0em 0em 0.75em 0em; padding: 0em 0em 0em 0em; }


td ul, td ol { margin-bottom:0.25em; }

ul + ul, ol + ol, 
ul + ol, ol + ul, 
ol + ul, ul + ol,
p + ul, p + ol { margin-top: -0.5em; }

h3 + ul,
.h3 + ul,
h3 + ol,
.h3 + ol,
h4 + ul,
.h4 + ul,
h4 + ol,
.h4 + ol { margin-top: 1em; }


.halloffame .mpc-timeline-item__description ul { 
list-style: none;
margin: 0em 0px 0px;
padding: 8px 0px;
display: block;
width: 100%;
}
.halloffame .mpc-timeline-item__description ul li { 
padding: 0px 0px 0px 0%;
font-size: 0.9em;
margin: 8px 0px 8px 4%;
}
@media (min-width: 768px) { 
.committees .mpc-tabs__content ul { 
    column-count: 3;
	column-gap: 30px;
}
.halloffame .mpc-timeline-item__description ul li { 
display: inline-grid;
width: 40%;
max-width: 40%;
min-width: 40%;
}
}

.halloffame .mpc-icon i {
	font-weight: 700;
font-style: normal;
font-size: 19px;
letter-spacing: 0.06em;
	
}
  

.tab-content { margin-top: 1.5em; }





.alert-news {
	margin-top: 60px;
   color: rgba(0,168,174,0.75); color: #4d4d4d; color: rgba(77,77,77,0.65);
  background-color: #F5F8FA; background-color: rgba(77,77,77,0.03);
  border-color: #00A8AE;
  border: 0px;
  border-radius: 0px;
  padding: 20px 30px;
  font-size: 0.88em;
}
.alert-news hr {  border-top-color: #00A8AE; }
.alert-news .alert-link { font-weight:400; color: rgba(77,77,77,0.8); }
.alert-news .alert-link:hover { color: #4d4d4d; }




.wpb_text_column table  {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.wpb_text_column table  > thead > tr > th,
.wpb_text_column table  > tbody > tr > th,
.wpb_text_column table  > tfoot > tr > th,
.wpb_text_column table  > thead > tr > td,
.wpb_text_column table  > tbody > tr > td,
.wpb_text_column table  > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.wpb_text_column table  > thead > tr > th {
  vertical-align: bottom;
	
  border-bottom: 2px solid #ddd;
}
.wpb_text_column table  > caption + thead > tr:first-child > th,
.wpb_text_column table  > colgroup + thead > tr:first-child > th,
.wpb_text_column table  > thead:first-child > tr:first-child > th,
.wpb_text_column table  > caption + thead > tr:first-child > td,
.wpb_text_column table  > colgroup + thead > tr:first-child > td,
.wpb_text_column table  > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.wpb_text_column table  > tbody + tbody {
  border-top: 2px solid #ddd;
}


.wpb_text_column table > tbody > tr:nth-child(2n+1) {  background-color: #F5F8FA; }

.table > thead > tr > th { border-bottom: 2px solid #BBC8CF; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { border-top: 1px solid #BBC8CF; }


.wpb_text_column table .t-5, table .t-5 { width: 5%; }
.wpb_text_column table .t-10, table .t-10 { width: 10%; }
.wpb_text_column table .t-15, table .t-15 { width: 15%; }
.wpb_text_column table .t-20, table .t-20 { width: 20%; }
.wpb_text_column table .t-25, table .t-25 { width: 25%; }
.wpb_text_column table .t-30, table .t-30 { width: 30%; }
.wpb_text_column table .t-35, table .t-35 { width: 35%; }
.wpb_text_column table .t-40, table .t-40 { width: 40%; }
.wpb_text_column table .t-45, table .t-45 { width: 45%; }
.wpb_text_column table .t-50, table .t-50 { width: 50%; }
.wpb_text_column table .t-55, table .t-55 { width: 55%; }
.wpb_text_column table .t-60, table .t-60 { width: 60%; }
.wpb_text_column table .t-65, table .t-65 { width: 65%; }
.wpb_text_column table .t-70, table .t-70 { width: 70%; }
.wpb_text_column table .t-75, table .t-75 { width: 75%; }
.wpb_text_column table .t-80, table .t-80 { width: 80%; }
.wpb_text_column table .t-85, table .t-85 { width: 85%; }
.wpb_text_column table .t-90, table .t-90 { width: 90%; }
.wpb_text_column table .t-95, table .t-95 { width: 95%; }




@media (max-width: 478px) { 
.table-condensed > thead > tr > th, 
.table-condensed > tbody > tr > th, 
.table-condensed > tfoot > tr > th, 
.table-condensed > thead > tr > td, 
.table-condensed > tbody > tr > td, 
.table-condensed > tfoot > tr > td { font-size: 0.85em; padding: 2px; }
.table > thead > tr > th, 
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > td, 
.table > tbody > tr > td, 
.table > tfoot > tr > td { font-size: 0.88em; padding: 2px; }

.table li.listIcon { padding: 0px 6px 10px 22px; font-size: 0.95em; }
.table li.listIcon-pdf { background:url(../icons/pdf-16.png) top left no-repeat; }
.table li.listIcon-ppt { background:url(../icons/ppt-16.png) top left no-repeat; }
.table li.listIcon-doc { background:url(../icons/doc-16.png) top left no-repeat; }
.table li.listIcon-xls { background:url(../icons/xls-16.png) top left no-repeat; }
.table li.listIcon-url { background:url(../icons/url-16.png) top left no-repeat; }
.table li.listIcon-pop { background:url(../icons/pop-16.png) top left no-repeat; }
.table li.listIcon-zip { background:url(../icons/zip-16.png) top left no-repeat; }
}

@media (min-width: 760px) { /* .table > tbody > tr > th { width: 125px; } */ }


#content img {
  display: block;
  max-width: 100%;
  height: auto;
  border: 1px solid #515253; border-color:rgba(81,82,83,0.8);
}
img.img-block { display:block; margin: 2em auto; }
img.img-left, img.pull-left { float: left; margin: 0.2em 1em 1em 0.2em; max-width: 40%; }
img.img-right, img.pull-right { float: right; margin: 0.2em 0.2em 1em 1em; max-width: 40%; }

img.img-border { border: 1px solid #515253; border-color:rgba(81,82,83,0.8); }

img.vc_single_image-img,
img.vc_gitem-zone-img,
.owl-carousel .owl-item img { display: block;
    max-width: 100%;
    height: auto; }
 

/*! headers letter-spacing: 0.03em; */

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  line-height: 1.2;
  
}
h1, .h1 {
  margin-top: 20px;
  margin-bottom: 12px;
  font-weight: 100;
  color: #fff;
}
h1 a, .h1 a, h1 a:hover, .h1 a:focus, h1 a:hover, .h1 a:focus { color: #fff; }

body.single-post #crux h1, body.single-post #crux .h1 { color: #234C8E; line-height: 1.3; }

h2,
.h2{
  margin-top: 20px;
  margin-bottom: 12px;
  font-weight: 700;
  color: #353535;
}
h3,
.h3 {
  margin-top: 20px;
  margin-bottom: 12px;
  font-weight: 500;
  color: #353535;
}
h4,
.h4 {
  margin-top: 20px;
  margin-bottom: 6px;
  font-weight: 300;
  color: #234C8E;
	line-height: 1.6;
}

p + h3,
p + .h3,
p + h4,
p + .h4 {
  margin-top: 50px; }

h4 + h5,
.h4 + .h5 {
  margin-top: 13px; }
h5,
.h5,
h6,
.h6 {
  margin-top: 0.65em;
  margin-bottom: 0.25em;
  font-weight: 400;
  color: inherit;
}
body.single-post #crux h6, body.single-post #crux .h6 { margin-top: 20px; margin-bottom: 40px; text-align: right; font-weight: 400; color: #B8BDC2; }

h1, .h1 { font-size: 2em; }
h2, .h2 { font-size: 1.3em; text-transform:uppercase; }
h3, .h3 { font-size: 1.15em; }
h4, .h4 { font-size: 1.35em; }
h5, .h5 { font-size: 1.15em; }
h6, .h6 { font-size: 1.1em; }


@media (max-width: 478px) { 
h1, .h1 { font-size: 2.25em; }
h2, .h2 { font-size: 1.5em; }
h3, .h3 { font-size: 1.15em; text-transform:uppercase; }
h4, .h4 { font-size: 1.25em; }
h5, .h5 { font-size: 1.1em; }
h6, .h6 { font-size: 1.05em; }
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #808F97;
}
sup {
    top: -.75em;
    font-size: 50%;
}


#news { background: #fff; margin: -20px 0px 0px 0px; padding: 60px 30px; }
body.category-decisions h4 > small, body.category-decisions .h4 > small { display: block; }

h3 + ul,
.h3 + ul,
h3 + ol,
.h3 + ol,
h4 + ul,
.h4 + ul,
h4 + ol,
.h4 + ol { margin-top: 1em; }

h5 + ul,
.h5 + ul,
h5 + ol,
.h5 + ol { margin-top: 0.75em; }


h5 + table,
.h5 + table { margin-top: 0.2em; }

ul + h5,
ul + .h5,
ol + h5,
ol + .h5 { margin-top: 2em; }

table + h4,
table + .h4,
table + h5,
table + .h5 { margin-top: 2.5em; }



























.nav-tabs {
  border-bottom: 1px solid rgba(1,105,153,0.2);
  border-bottom: 1px solid #BBC8CF;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  color: #808F97;
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  padding: 9px 12px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.nav-tabs > li > a:hover {
  color: rgba(1,105,153,1);
  background: rgba(1,105,153,0.05);
  border-left-color: rgba(1,105,153,0.09);
  border-top-color: rgba(1,105,153,0.09);
  border-right-color: rgba(1,105,153,0.09);
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #2d2d2d;
  color: #016999;
  cursor: default;
  background-color: #fff;
  border: 1px solid rgba(1,105,153,0.2);
  border: 1px solid #BBC8CF;
  border-bottom-color: transparent;
}





.nav-pills > li > a { 
	border-radius: 0px;
	padding: 8px 12px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: none;
}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus { 
	background: none;
}

.nav-pills > li + li {  margin-left: 4px; }

.nav-pills > li.active > a {
  color: #fff;
  text-decoration: none;
	background: none;
}

.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  text-decoration: none;
	background: none;
}




.form-control {
    display: block;
    width: 100%;
    height: 28px;
    padding: 0px 12px;
    font-size: 13px;
    line-height: 1.42857;
    color: #00537F;
    color: rgba(0,83,127,0.8);
    background-color: #FFF;
    background-image: none;
    border: 1px solid #00537F; 
	border-color: rgba(0,83,127,0.4);
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0,83,127, 0.275) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.form-control::-moz-placeholder { color: #00537F; color: rgba(0,83,127,0.5); opacity: 1; }
.form-control:-ms-input-placeholder,
.form-control::-webkit-input-placeholder { color: #00537F; color: rgba(0,83,127,0.5); }














#latest > div { margin: 60px 0px; }

.widget.widget_recent_entries {
	background: rgba(35,76,142,0.1);
	padding: 10px 18px 16px;
margin: 60px 0px;
display: table;
	
}
.widget.widget_recent_entries ul { list-style: none; padding: 0px; margin: 0px; }
.widget.widget_recent_entries ul li { padding: 0px; margin: 0px 0px 32px; }
.widget.widget_recent_entries ul li a { font-size: 0.95em;  }
.widget.widget_recent_entries ul li a:hover,
.widget.widget_recent_entries ul li a:focus { color: rgba(0,0,0,0.9); text-decoration: none; }
.widget.widget_recent_entries ul li span { font-size: 0.75em;
display: block;
text-align: right;
font-weight: 700;
color: rgba(0,0,0,0.6); }





#mediacontact {
	background: #d69f31;
	color: #fff;
	padding: 10px 18px 16px;
}
#mediacontact a,
#mediacontact a:hover,
#mediacontact a:focus { color: #fff; }





.search-field {
display: table;
width: 100% !important;
height: 31px !important;
padding: 0 12px 0 12px !important;
margin: 0 !important;
font-size: 13px !important;
line-height: 1.42857 !important;
background-color: #fff !important;
background-image: none !important;
border: 1px solid #00537F !important;
    border-top-color: rgb(0, 83, 127);
    border-right-color: rgb(0, 83, 127);
    border-bottom-color: rgb(0, 83, 127);
    border-left-color: rgb(0, 83, 127);
border-color: rgba(0,83,127,0.4) !important;
border-radius: 4px;
box-shadow: 0 1px 1px rgba(0,83,127,0.275) inset;
transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
min-width: 175px;
	color: rgba(0,83,127,0.8) !important;
}

.search-submit { 
	font-family: inherit;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    height: 29px;
    border: 1px solid #337B7F;
	box-sizing: content-box;
	padding: 0px !important;
	min-width: 38px;
	margin: 0 0 0 4px;
	border-radius: 4px;  
    background-color: #00A8AE;
	background-image: url(../img/search.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 15px;
    filter: none;
}
.search-submit > span { display: none; }









#homebk-xs { position: absolute; width: 100%; height: 900px; top: 0px; left: 0%; background: #555; }
#homebk { position: absolute; width: 100%; height: auto; top: -5px; left: 0%; }
#header { padding: 8px 0px 80px; margin: 0px; }
#menus { background: rgba(53,53,53,0.9); margin: 0px -15px 0px 20px; padding: 10px 15px 5px 40px; }
#headerLogo { position: absolute; width: 175px; margin: -12px 0px 0px -70px; max-width: 55%; min-width: 33%; opacity: 1 !important; }

@media (min-width: 768px) { 
	#homebk-xs { display: none; }
	#homebk { width: 1500px; height: 850px; top: -5px; left: 50%; margin-left: -750px; }
	#headBlock { position: absolute; z-index: -1; top: 0px; left: 0px; height: 400px; width: 100%; }
	#header { height: 330px; max-height: 330px; margin: 0px; padding: 0px; }
	#headerLogo { margin: 0px 0px 0px -70px; width: 260px; max-width: auto; min-width: auto; }
}
@media (min-width: 992px) { 	
	#homebk { width: 1334px; height: 750px; top: -5px; left: 50%; margin-left: -667px; } 
	#header { height: 330px; max-height: 330px; margin: 0px; padding: 25px 0px 0px; }
	#menus { background: rgba(53,53,53,0.9); margin: 0px -15px 0px 40px; padding: 10px 15px 5px 20px; }
	#headerLogo { margin: -15px 0px 0px -70px; }
}
@media (min-width: 1200px) {
	#homebk { width: 1500px; height: 850px; top: -5px; left: 50%; margin-left: -750px; }
	#headerLogo { width: 325px; }
}
@media (min-width: 1490px) {
	#homebk { width: 1800px; height: 1012px; top: -162px; left: 50%; margin-left: -900px; }
}
@media (min-width: 1790px) {
	#homebk { width: 2200px; height: 1238px; top: -388px; left: 50%; margin-left: -1100px; }
}
@media (min-width: 2190px) {	
	#homebk { width: 2900px; height: 1631px; top: -781px; left: 50%; margin-left: -1100px; }
}
@media (min-width: 2890px) {	
	#homebk { width: 3600px; height: 2025px; top: -1175px; left: 50%; margin-left: -1100px; }
}
@media (min-width: 3590px) {	
	#homebk { width: 4300px; height: 2419px; top: -1569px; left: 50%; margin-left: -1100px; }
}
@media (min-width: 4290px) {	
	#homebk { width: 100%; height: auto; top: 0px; left: 0%; margin-left: 0px;  }
}
	
	ul.social-menu { display: table; margin: 0px 0px 0px 110px; font-size: 20px; float: right; }
	#homenav ul.social-menu { margin: 0px 0px 0px 0px; }
	#hashtag ul.social-menu { margin: -3px 0px 0px 0px; font-size: 32px; }
	footer ul.social-menu { padding-bottom: 16px; }

	ul.social-menu li { margin: 0px; padding: 0px; }

	ul.social-menu a { color: rgba(255,255,255,0.5); padding: 4px 7px; }
	#hashtag ul.social-menu a { color: rgba(255,255,255,0.75); }
	ul.social-menu a:hover, ul.social-menu a:focus { color: #fff; }

	ul.social-menu a i { font-style: normal; }
	ul.social-menu a span { display: none; }
	

	#menu-top-menu { display: table; margin: 80px 0px 0px auto; }
	#menu-top-menu li { margin: 0px; padding: 0px; }
	#menu-top-menu a { color: rgba(100,187,232,1); padding: 6px 8px; font-size: 1.1em; line-height: 1.1em; text-transform: uppercase; font-weight: 700; }
	#menu-top-menu a:hover, #menu-top-menu a:focus { color: #fff; }
	
 	
	#menu-main-menu, #menu-active-menu, #menu-visitor-menu { display: table; margin: 12px 0px 8px auto; }
	#menu-main-menu li, #menu-active-menu li, #menu-visitor-menu li { margin: 0px; padding: 0px; }
	#menu-main-menu a, #menu-active-menu a, #menu-visitor-menu a { color: rgba(100,187,232,1); padding: 6px 8px; font-size: 1.25em; line-height: 1.1em; text-transform: uppercase; font-weight: 700; }
	
	#menu-main-menu li.col-green a, #menu-active-menu li a { color: rgba(186,213,49,1); }
	#menu-main-menu li.col-orange a, #menu-visitor-menu li a { color: rgba(214,159,49,1); }
	
	#menu-active-menu li a:hover, #menu-active-menu li a:focus,
	#menu-visitor-menu li a:hover, #menu-visitor-menu li a:focus,
	#menu-main-menu li.col-green a:hover, #menu-main-menu li.col-green a:focus,
	#menu-main-menu li.col-orange a:hover, #menu-main-menu li.col-orange a:focus { color: #fff; }


	h3.homemenu { 
		color: #fff; font-size: 1em;
		margin: 0px 0px 0px 0px; padding: 0px 12px 0px 0px;
		text-align: right;
	}

	#banner { margin: 0px -15px 0px 20px; padding: 0px;  }
	#banner h1 { font-size: 1.4em; margin: 0px; padding: 16px 20px 14px 20px; text-transform: uppercase; text-shadow: 1px 1px 2px rgba(53,53,53,0.08), 0 0 20px rgba(53,53,53,0.7); }
	
	#banner.banner-sky { background-color: rgba(81,162,210,0.95); }
	#banner.banner-green { background-color: rgba(171,192,49,0.9); }
	#banner.banner-gold { background-color: rgba(198,147,36,0.9); }
	#banner.banner-sea { background-color: rgba(21,108,172,0.9); }




@media (min-width: 768px) { 
	ul.social-menu { font-size: 26px; margin: 0px 0px 0px auto; float: none; }
	#hashtag ul.social-menu { font-size: 32px; }
	ul.social-menu a { padding: 6px 10px 0px; }
	
	#menu-top-menu { margin: 35px 0px 0px auto; }
	#homenav #menu-top-menu { background: rgba(53,53,53,0.9); margin-top: 0px; padding: 4.5px 16px; font-size: 16px; }
}
@media (min-width: 992px) {
	#menu-top-menu { margin: 0px 0px 0px auto; }
	#menu-top-menu li + li { margin-left: 25px; }
	#menu-top-menu a { padding: 5px 10px; font-size: 1.2em; }	
	#homenav #menu-top-menu { background: rgba(53,53,53,0.9); padding: 4.5px 32px; font-size: 16px; }
	
	h3.homemenu {  font-size: 1.3em; }
	
	#menu-main-menu, #menu-active-menu, #menu-visitor-menu { margin: 0px 0px 0px auto; }
	#menu-main-menu a, #menu-active-menu a, #menu-visitor-menu a { padding: 12px 12px; font-size: 1.5em; }
	
	#banner { margin: 0px -15px 0px 40px; padding: 0px 20px 0px 30px; }
}
@media (min-width: 1200px) {	
	#menu-main-menu li + li, #menu-active-menu li + li, #menu-visitor-menu li + li { margin-left: 25px; }
	#menu-main-menu a, #menu-active-menu a, #menu-visitor-menu a { padding: 12px 12px; font-size: 1.7em; }
	
	
	#banner { margin: 0px 18% 0px 40px; padding: 5px 0px 8px 120px; }
	#banner h1 { font-size: 2em; margin: 20px 0px 10px;  padding: 0px; }
}
@media (max-width: 767px) {
	#homebk { display: none; }
	#homenav  { background: rgba(53,53,53,0.9); padding-bottom: 15px; padding-top: 40px; }
	#homenav ul.nav { background: none;
display: table;
margin: 0px 0px 0px 0px;
padding: 4px 15px; }
	body.home #homenav #menu-top-menu { margin-top: 0px; }
}


	
#median { display: grid; }
#median .cols { padding-right: 0px; padding-left: 0px; }
	
#introSponsors {
	padding: 75px 95px; margin: 0px 0px 100px;
	font-size: 1.52em; line-height: 1em;
	font-weight: 500;
	background: #fff;
}
#introSponsors .lcs_logo_container { margin: -12px 0px 12px; }



#introBlock {
	display: table; width: 100%;
	padding: 40px 40px; margin: 0px 0px 0px;
	font-size: 1.3em; line-height: 1.52em;
	color: #156CAC; font-weight: 500;
	background: #fff;
}	
	#introBlock p { margin: 0px; }
@media (min-width: 768px) { #introSponsors { padding: 75px 95px; margin: 0px 0px 60px; font-size: 1.52em; } }

#teamBlock {
		display: table; width: 100%;
		padding: 48px 24px; margin: 0px 0px 0px;
		font-size: 1em; line-height: 1.52em;
		background: #fff;
	}	
#teamBlock h1 { color: #156CAC; font-size: 1.7em; margin: 0px 0px 24px; }

#teamBlock table { margin: 0px 0px 0px; display: table; width: 100%; }
#teamBlock table th,
#teamBlock table td { padding: 8px 12px; }
#teamBlock table th { font-size: 0.9em; color: #9A9A9A; font-weight: 900; }
#teamBlock table td { }

.teamLink { margin: 0px 0px 0px 0px; display: table; }
.teamLink a { color: #fff; background: #64BBE8; display: block; padding: 8px 16px; font-size: 1em; }
.teamLink a i { margin-right: 12px; font-size: 1.2em; }
.teamLink a:hover,
.teamLink a:focus { color: #64BBE8; background: #fff; text-decoration: none; }



#introFlag { 
	margin: 30px 0px 0px; padding: 7px 12px 0px; height: 40px; display: table; 
	text-transform: uppercase;
	line-height: 28px; font-size: 16px; font-weight: 700; color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#homenav #introFlag { margin: 0px; float: right; }
#introFlag.green { background-color: rgba(171,192,49,0.7); }
#introFlag.green:hover,
#introFlag.green:focus,
#introFlag.green:hover span,
#introFlag.green:focus span { background-color: rgba(171,192,49,1); }

#introFlag.yellow { background-color: rgba(198,147,36,0.7); }
#introFlag.yellow:hover,
#introFlag.yellow:focus,
#introFlag.yellow:hover span,
#introFlag.yellow:focus span { background-color: rgba(198,147,36,1); }

#introFlag.red { background: rgba(172,31,36,0.7); }
#introFlag.red:hover,
#introFlag.red:focus,
#introFlag.red:hover span,
#introFlag.red:focus span { background: rgba(172,31,36,1); }

#introFlag i { font-size: 20px; line-height: 1em; margin-right: 8px; }
#introFlag span { 
	padding: 0px 0px 0px 10px;
	margin: 0px;
	line-height: 1.2em;
	font-size: 13px;
	font-weight: 300;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s; }


#introIMG { margin: 24px 0px 30px; }



#homelogo img { margin: 24px 32px; }
.homeh1 h1 { font-size: 34px; margin: 0px 0px 90px -7.5px !important; padding: 1em 1.25em; background: rgba(21,108,172,0.9); display: table; }

@media (max-width: 1199px) { 
	#homenav #introFlag { position: absolute; right: 7.5px; top: 40px; }
}
@media (max-width: 767px) { 
	#homenav #introFlag { position: absolute; right: auto; top: -80px; width: 100%; }
}
@media (min-width: 768px) { 
	#teamBlock { width: 95%; padding: 60px 60px; }
	#teamBlock table { display: inline-table; width: auto; }
	#teamBlock table + table { margin-left: 40px; }
	
	
}
@media (min-width: 992px) { 
	#introFlag { 
	margin: 30px 0px 0px auto; padding: 7px 12px 0px; height: 40px;display: table; width: 154px;
	line-height: 28px; font-size: 15px; font-weight: 700; color: #fff;
		
}
	#introFlag span { 
		display: block; position: absolute;
		font-size: 13.8px; opacity: 0;
		padding: 0px 8px 0px; margin: -20px 0px 0px -12px; width: 154px;
	}

	#introFlag:hover span,
	#introFlag:focus span { opacity: 1; padding: 2px 8px 6px; margin-top: 0px; }
	.homeh1 h1 { font-size: 35px; margin: 72px 0px 120px -7.5px !important; } 
	
}
@media (min-width: 1200px) { 
	
	#teamBlock { padding: 60px 80px; }
	.homeh1 h1 { font-size: 43px; margin: 112px; margin-bottom: 184px !important; } #homelogo img { margin: 50px; } 
}
@media (min-width: 1400px) { 
	.homeh1 h1 { font-size: 50px; } 
}




#hashtag { margin: 16px 0px 36px; }

#hashtag .hashtag-intro {
	background: #fff;
	margin: 0px 0px 0px; padding: 40px 40px 50px;
	color: #929497; font-size: 1.1em; line-height: 1.5em;
}
#hashtag .hashtag-intro h1 {
	color: #353535; font-size: 1.65em;
	margin: 0px 0px 0px; padding: 0px;
}
#hashtag .hashtag-go {
	background: #C69324;
	margin: -30px 24px 0px auto; padding: 16px 32px 8px;
	display: table;
}
#hashtag .hashtag-go h3 {
	color: #fff;
	margin: 0px 0px 0px 0px; padding: 0px;
	float: left;
	font-size: 1.8em;
}

.contact-group { display: table; width: 100%; padding:0px 10% 32px; margin: 0px; line-height: 1.8em; }
.contact-group p { line-height: 1.2; }



	
	
	footer { 
		display: table; width: 100%; 
		background: #353535; 
		margin-top: 80px; padding: 20px 0px;		
	}
	
	.footer-contact { margin: 0px 0px 24px; line-height: 1.6em; color: #E9EEF1; }
	.footer-contact strong { text-transform: uppercase; color: #fff; }
	.footer-contact a { color: #fff; }	
	
	#footerLogo {
		width: 250px;
		margin: 0px 0px -25px -5px;
		display: table;
	}

@media (min-width: 992px) { 

	#footerLogo { position: absolute; width: 22%; max-width: 370px; margin: 37px 0px 0px -15px; }

}




@media (max-width: 991px) { 
.mpc-button__content .mpc-button__icon { display: none; }
.mpc-button__content.mpc-effect-type--stay.mpc-effect-side--left .mpc-button__title { padding-left: 12px !important; }
}




.bkwhite { background: #fff; }
.gowhite,
.gowhite a, .gowhite a:hover, .gowhite a:active, .gowhite a:focus,
.gowhite h1, .gowhite h2, .gowhite h3, .gowhite h4, .gowhite h5, .gowhite h6 { color: #fff; }

.bklime { background: rgba(186,213,49,1) }
.golime,
.golime a, .golime a:hover, .golime a:active, .golime a:focus,
.golime h1, .golime h2, .golime h3, .golime h4, .golime h5, .golime h6 { color: rgba(186,213,49,1) }

.bkaqua { background: #64bbe8 }
.goaqua,
.goaqua a, .goaqua a:hover, .goaqua a:active, .goaqua a:focus,
.goaqua h1, .goaqua h2, .goaqua h3, .goaqua h4, .goaqua h5, .goaqua h6 { color: #64bbe8 }

.bkblue { background: #156cac}
.goblue,
.goblue a, .goblue a:hover, .goblue a:active, .goblue a:focus,
.goblue h1, .goblue h2, .goblue h3, .goblue h4, .goblue h5, .goblue h6 { color: #156cac}

.bksea { background: #234c8e}
.gosea,
.gosea a, .gosea a:hover, .gosea a:active, .gosea a:focus,
.gosea h1, .gosea h2, .gosea h3, .gosea h4, .gosea h5, .gosea h6 { color: #234c8e}

.bkgold { background: #d69f31}
.gogold,
.gogold a, .gogold a:hover, .gogold a:active, .gogold a:focus,
.gogold h1, .gogold h2, .gogold h3, .gogold h4, .gogold h5, .gogold h6 { color: #d69f31}

.bkbronze { background: #A38051; }
.gobronze,
.gobronze a, .gobronze a:hover, .gobronze a:active, .gobronze a:focus,
.gobronze h1, .gobronze h2, .gobronzeh3, .gobronze h4, .gobronze h5, .gobronze h6 { color: #A38051}

.bksilver { background: #909090; }
.gosilver,
.gosilver a, .gosilver a:hover, .gosilver a:active, .gosilver a:focus,
.gosilver h1, .gosilver h2, .gosilver h3, .gosilver h4, .gosilver h5, .gosilver h6 { color: #909090}

.bknight { background: #353535; }
.gonight,
.gonight a, .gonight a:hover, .gonight a:active, .gonight a:focus,
.gonight h1, .gonight h2, .gonight h3, .gonight h4, .gonight h5, .gonight h6 { color: #353535 }

	
	
	ul.event-races { }
	li.event-race { background: rgba(255,255,255,0.6); padding: 16px 0px 16px; margin: 2px 0px 0px; display: table;
width: 100%; }
	li.event-race:nth-child(2n+1) { background: rgba(255,255,255,1); }
	li.event-race h1,
	li.event-race h2,
	li.event-race h3,
	li.event-race h4,
	li.event-race h5 { padding-left: 20px; }
	li.event-race .acf-form-submit { padding: 20px; }

	li.event-race .raceHead { display: table; padding: 0px 16px; margin: 0px; line-height: 36px; }
	
	li.event-race .raceHead > div { display: inline-table; height: 36px; vertical-align: middle; }
	li.event-race .raceHead .mpc-icon { padding: 0px 0px; margin: 0px; }
	li.event-race .raceHead .mpc-icon i { border: #fff solid 4.5px; border-radius: 100%; width: 36px; height: 36px; line-height: 1; font-size: 20px; padding-top: 4px; }
	li.event-race .raceHead .mpc-icon i.mpc-regular { color: #BAD531; border-color: #BAD531;  }
	li.event-race .raceHead .mpc-icon i.mpc-hover { color: #AC1F24; border-color: #AC1F24;  }
	li.event-race .raceHead .raceTime { color: #234C8E; font-weight: 900; font-size: 17px; padding: 0px 12px 0px 8px; margin: 0px;  }
	li.event-race .raceHead .raceTitle { color: #353535; font-weight: 300; font-size: 17px; padding: 0px 0px 0px 0px; margin: 0px; text-transform: uppercase; }
	li.event-race .raceBody { padding: 0px 8px; }
	li.event-race .raceHead.mpc-active + .raceBody { margin-bottom: 24px; }
	li.event-race .raceBody .raceLink { margin: 0px 0px 0px 40px; display: table; }
	li.event-race .raceBody .raceLink a { color: #64BBE8; display: block; padding: 8px 16px; font-size: 1em; }
	li.event-race .raceBody .raceLink a i { margin-right: 12px; font-size: 1.2em; }
	li.event-race .raceBody .raceLink a:hover,
	li.event-race .raceBody .raceLink a:focus { color: #fff; background: #64BBE8; text-decoration: none; }


	li.event-race .raceItem { display: table; padding: 0px 16px; margin: 0px; line-height: 36px; width: 100%; }
	li.event-race .raceItem .event-race-list { padding: 0px; margin: 0px; display: block;  }
	li.event-race .raceItem .event-race-list li { padding: 0px 30px; margin: 0px; display: block;  }
	li.event-race .raceItem .event-race-list li.race-active a { color: #64bbe8; }
	li.event-race .raceItem .event-race-list li.race-completed a { color: #D69F31; }
	li.event-race .raceItem .event-race-list li.race-archived a { color: #156CAC; }
	li.event-race .raceItem .event-race-list li a:hover,
	li.event-race .raceItem .event-race-list li a:focus { text-decoration: none; }
	li.event-race .raceItem .event-race-list li a > i { width: 22px; height: 22px; line-height: 1; font-size: 18px; padding-top: 4px; font-weight: 900; }
	li.event-race .raceItem .event-race-list li a > div { display: inline-table; }
	li.event-race .raceItem .event-race-list li a > div.raceTime { font-weight: 700; font-size: 15px; padding: 0px; }
	li.event-race .raceItem .event-race-list li a > div.raceTitle { padding: 0px 20px; font-size: 18px; }
	li.event-race .raceItem .event-race-list li a > div.raceStatus { font-weight: 700; font-size: 15px; }



	li.event-race .raceDone { float: right; background: rgba(214,159,49,0.8); color: #fff; padding-left: 12px; padding-right: 12px; font-size: 14px; text-transform: uppercase; font-weight: 700; line-height: 36px; }
	li.event-race .raceDone i { padding: 4px 8px 0px 0px; font-size: 20px; line-height: 20px; }
	
	
	
	table.acf-table { margin: 0px 0px 0px !important; width: 100%; border: 0px; background: none !important; }
	table.acf-table > thead { }
	table.acf-table > thead > tr { }
	.acf-table tr.acf-row td.acf-fields > div > div.acf-label,
	table.acf-table > thead > tr > th,
	table.acf-table > thead > tr > td { text-transform: uppercase; font-size: 0.8em; line-height: 1em; font-weight: 700; border: 0px; background: none; margin: 0px 0px 2px; }
	table.acf-table > thead > tr > th { color: #234C8E; text-align: center; padding: 8px 8px; }
	table.acf-table > thead > tr > td { color: #353535; padding: 8px 16px; }
	table.acf-table > thead > tr > td.stake { text-align: center; }

	table.acf-table > tbody { }
	table.acf-table > tbody > tr.placeX { opacity: 0.3; }
	table.acf-table > tbody > tr > th { background: rgba(35,76,142,0.6); }
	table.acf-table > tbody > tr:nth-child(2n+1) > th { background: rgba(35,76,142,0.9); }
	table.acf-table > tbody > tr vtd { background: rgba(233,238,241,0.5); }
	table.acf-table > tbody > tr:nth-child(2n+1) > td { background: rgba(233,238,241,0.8); }
	table.acf-table > tbody > tr > th.win,
	table.acf-table > tbody > tr:nth-child(2n+1) > th.win { background: none; }
	table.acf-table > tbody > tr > th.win.on,
	table.acf-table > tbody > tr:nth-child(2n+1) > th.win.on { background: #64BBE8; font-size: 1.2em; line-height: 1; }
	table.acf-table > tbody > tr > th,
	table.acf-table > tbody > tr > td { font-size: 1em; line-height: 1.2em; padding: 8px 16px; border: 0px; margin: 0px 0px 2px;  }
	table.acf-table > tbody > tr > th { text-align: center; color: #fff; }
	table.acf-table > tbody > tr > td { }
	table.acf-table > tbody > tr > th.place { font-size: 1.1em; }
	table.acf-table > tbody > tr > td.stake { font-size: 0.8em; font-weight: 900; color: #AEAEAE; text-align: center; }
	table.acf-table > tbody > tr > td.shell { font-size: 0.9em; }

	table.acf-table > tbody > tr > td.shell span { width: 16px; height: 18px; background: none; float: left; margin: 0px 8px 0px 0px; border:1px solid #B8BDC2; display: none; }

	table.acf-table > tbody > tr > td.shell span.shell-ntv,
	table.acf-table > tbody > tr > td.shell span.shell-ranger,
	table.acf-table > tbody > tr > td.shell span.shell-tubular,
	table.acf-table > tbody > tr > td.shell span.shell-broker { background: tan; }

	table.acf-table > tbody > tr > td.shell span.shell-pomerleau,
	table.acf-table > tbody > tr > td.shell span.shell-missindia2,
	table.acf-table > tbody > tr > td.shell span.shell-catherine,
	table.acf-table > tbody > tr > td.shell span.shell-oz { background: gold; }

	table.acf-table > tbody > tr > td.shell span.shell-iceberg,
	table.acf-table > tbody > tr > td.shell span.shell-cbc,
	table.acf-table > tbody > tr > td.shell span.shell-president { background: white; }

	table.acf-table > tbody > tr > td.shell span.shell-dictator,
	table.acf-table > tbody > tr > td.shell span.shell-henley,
	table.acf-table > tbody > tr > td.shell span.shell-stockley2,
	table.acf-table > tbody > tr > td.shell span.shell-marine { background: red; }

	table.acf-table > tbody > tr > td.shell span.shell-telegram,
	table.acf-table > tbody > tr > td.shell span.shell-gerry,
	table.acf-table > tbody > tr > td.shell span.shell-lambs,
	table.acf-table > tbody > tr > td.shell span.shell-seahawk,
	table.acf-table > tbody > tr > td.shell span.shell-stockley { background: green; }

	table.acf-table > tbody > tr > td.shell span.shell-hydrowise,
	table.acf-table > tbody > tr > td.shell span.shell-molson,
	table.acf-table > tbody > tr > td.shell span.shell-cougar,
	table.acf-table > tbody > tr > td.shell span.shell-herald,
	table.acf-table > tbody > tr > td.shell span.shell-stroke { background: blue; }
	
	table.acf-table th.crew,
	table.acf-table td.crew { text-align: left;  }
	
	table.acf-table .acf-button-group label { color: #234C8E; }


.event-race-list { }
.event-race-list li { }

	
@media (max-width: 991px) { 
	li.event-race .raceDone { display: none !important; }
	table.acf-table > tbody > tr > td.shell span { display: none; }
}
@media (max-width: 767px) { 
	li.event-race .raceHead .raceTitle { line-height: 1.2em;  display: table; padding-top: 12px; padding-bottom: 8px; width: 100%; }
	table.acf-table { font-size: 0.9em; margin-left: -6px !important; }
	table.acf-table thead tr th.win,
	table.acf-table tbody tr th.win,
	table.acf-table thead tr th.place,
	table.acf-table tbody tr th.place { display: none; }
	table.acf-table > tbody > tr > th, 
	table.acf-table > tbody > tr > td,
	table.acf-table thead th,
	table.acf-table thead td,
	table.acf-table tbody th,
	table.acf-table tbody td { padding: 6px 8px; }
	
	}
@media (max-width: 559px) { 
	li.event-race .raceHead .raceTitle { }
	
	}
@media (min-width: 768px) { 
}
@media (min-width: 992px) { 
	li.event-race .raceHead { padding: 0px 16px;}
	li.event-race .raceHead .mpc-icon { padding: 0px 16px; }
	li.event-race .raceTime { font-size: 22px; padding: 0px 40px 0px 0px; }
	li.event-race .raceTitle { font-size: 19px; padding: 0px 0px 0px 40px; }
	li.event-race .raceBody { padding: 0px 80px; }
	li.event-race .raceLink { margin: 0px 0px 0px 180px; }
}
@media (min-width: 1200px) { 
}
	
	.acf-field.acf-field-repeater { padding: 0px; border: 0px; }
	
	.acf-field-repeater > .acf-label { display: none; }
	.acf-table td.acf-row-handle,
	.acf-table th.acf-row-handle{ display: none; }
	
	.acf-table td.acf-fields > div,
	.acf-table thead th.acf-th,
	.acf-table tr.acf-row > td.acf-field { display: none; }
	
	.acf-table td.acf-fields > div.edit11ing { display: block; }
.acf-fields > .acf-field {
    position: relative;
    margin: 0;
    padding: 0px;
    border-top: #EEEEEE solid 0px;
}
	
	.acf-table tr.acf-row td.acf-fields > div[data-name=crew], 
	.acf-table tr.acf-row td.acf-fields > div[data-name=place], 
	.acf-table tr.acf-row td.acf-fields > div[data-name=time] { 
		display: inline-table; text-align: left; width: auto !important; border: 0px; padding: 8px;
	}
	.acf-table tr.acf-row td.acf-fields > div > div.acf-input {  padding: 8px 16px; margin: 0px; }

	.acf-table thead th.acf-th[data-name=crew], 
	.acf-table thead th.acf-th[data-name=place], 
	.acf-table thead th.acf-th[data-name=time], 
	.acf-table tbody td.acf-field[data-name=crew], 
	.acf-table tbody td.acf-field[data-name=place], 
	.acf-table tbody td.acf-field[data-name=time], 
	.acf-table tr.acf-row > td.editing { 
		display: table-cell; text-align: left; width: auto !important; padding: 0px;
	}

	.acf-table tr.acf-row td.acf-fields > div > div.acf-label,
	.acf-table tr.acf-row > td.acf-fields .crew .filters,
	.acf-table tr.acf-row > td.acf-fields .crew .selection .choices { display: none; }
	.acf-table tr.acf-row > td.acf-fields .crew .selection { border: 0px; }
	.acf-table tr.acf-row > td.acf-fields .crew .values { width: 100%; background: none; }
	.acf-table tr.acf-row > td.acf-fields .crew .acf-relationship { background: none; }
	.acf-table tr.acf-row > td.acf-fields .crew .acf-relationship .acf-bl.list { height: auto; padding: 0px; }
	.acf-table tr.acf-row > td.acf-fields .crew .acf-relationship .acf-rel-item { padding: 0px; white-space: nowrap; cursor: auto; }
	.acf-table tr.acf-row > td.acf-fields .crew .acf-relationship .list .acf-rel-item:hover { background: none; color: inherit; }
	.acf-table tr.acf-row > td.acf-fields .crew .acf-icon { left: -9999999px; top: -99999999px; }
	
	.acf-actions { display: none; }




@media (max-width: 767px) { 
	.mpc-accordion-item__indent { display: none !important; }
	.mpc-accordion-item__wrapper { padding: 12px !important; margin-top: 6px !important;}
}




body.postid-657 #median { display: none !important; }



